Subject: 6. Proposals for solutions - Use of encryption (was RE: [Asrg] E ncryption technologies and SPAM)

From: Paul Judge <[email-masked]>
Date: Wed, 13 Aug 2003 15:48:21 -0400

> -----Original Message-----
> From: Richard Willey [mailto:[email-masked]] 
> Sent: Wednesday, August 13, 2003 3:39 PM
> To: C Wegrzyn
> Cc: [email-masked]
> Subject: Re: [Asrg] Encryption technologies and SPAM
> 
> 
> >I don't see why we need to tie encryption and spam control 
> together. I 
> >don't even see the first claim you make - why does encryption limit 
> >spam? Are you proposing we send only encrypted email?
> >
> >Chuck Wegrzyn
> 
> There have been a number of proposals on this list that 
> suggest that the 
> best way to limit SPAM is raise the cost of transmitting an 
> email.  In 
> some cases these proposals are based on a micropayment scheme.  Other 
> systems such as HashCash force the sender to "send" CPU cycles.  I am 
> simply suggesting that since the act of encryption costs CPU 
> cycles, an 
> encryption system might fulfill many of the same design 
> principles as a 
> system like Hashcash, while, at the same time providing a 
> privacy service.

Actually, this topic has been discussed many times on the list. Please see
the summary of mailing list discussions:
http://www.elan.net/~william/asrg/index.htm . Specifically, see section
6.I.C-E and 6.II.

Also, just a reminder to everyone that there are posting guidelines for the
mailing list: http://www.irtf.org/asrg/asrg_mailing_list_information.htm.
Use of the appropriate subjects helps make discussions easier to follow and
organize.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg